MENAVerify
API referenceAccount

Credit ledger

GET
/v1/account/ledger

The append-only record of credit movements, most recent first.

Authorization

sessionBearer
AuthorizationBearer <token>

Dashboard session token from /v1/auth/login.

In: header

Query Parameters

limit?integer

How many entries to return.

Range1 <= value <= 200
Default50

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/account/ledger"
{  "balance": 0,  "entries": [    {      "balance_after": 0,      "created_at": "2019-08-24T14:15:22Z",      "delta": 0,      "reason": "phone_verify"    }  ]}